@import url('https://fonts.googleapis.com/css2?family=Kalam:wght@300;400;700&display=swap');

strong, span {
    font-family: "Kalam", cursive;
    font-weight: 700;
    font-style: normal;
}

.about-text {
    font-family: "Kalam", cursive;
    font-weight: 700;
    font-style: normal;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .aboutlogo {
        height: 250px;
        width: 250px;
        border-radius: 10px;
        box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
        margin-bottom: 25px;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .aboutlogo {
        height: 350px;
        width: 350px;
        border-radius: 10px;
        box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .aboutlogo {
        height: 350px;
        width: 350px;
        border-radius: 10px;
        box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .aboutlogo {
        height: 400px;
        width: 400px;
        border-radius: 10px;
        box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    }
}